### Property

# EDataServer SourceContacts:include-me

#### Declaration

    property include-me: gboolean [ read, write ]

#### Description [src]

Include this address book in the contacts calendar.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_contacts_get_include_me()`
Setter method | `e_source_contacts_set_include_me()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no